<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 4</title>
    <link rel="stylesheet" type="text/css" href="css/index_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>

<body>
    <div class="content">
        <h1>This is the main header</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi nam nisi quo delectus. Voluptatibus mollitia aliquid perspiciatis necessitatibus illum, libero ratione cum veniam reprehenderit nisi enim adipisci ea, quasi quis.</p>
        <h3>Commodi nam nisi quo delectus</h3>
    </div>

    <div class="container">
        <div class="wrapper">
            <img src="img/sample.png" alt="">
            <h3>Lorem ipsum</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum est ut, debitis repellat possimus doloribus suscipit? Veniam totam magni, quam voluptate praesentium maxime.</p>
        </div>
        
        <div class="wrapper">
            <img src="img/sample.png" alt="">
            <h3>Lorem ipsum</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum est ut, debitis repellat possimus doloribus suscipit? Veniam totam magni, quam voluptate praesentium maxime.</p>
        </div>
        
        <div class="wrapper">
            <img src="img/sample.png" alt="">
            <h3>Lorem ipsum</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum est ut, debitis repellat possimus doloribus suscipit? Veniam totam magni, quam voluptate praesentium maxime.</p>
        </div>
        
        <div class="wrapper">
            <img src="img/sample.png" alt="">
            <h3>Lorem ipsum</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum est ut, debitis repellat possimus doloribus suscipit? Veniam totam magni, quam voluptate praesentium maxime.</p>
        </div>
    </div>
    
    <div class="services">
        <div class="left">
            <h2>Lorem ipsum</h2>
            <h3>Lorem ipsum dolor sit</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Est harum error illo, autem architecto incidunt, quae soluta quisquam nihil tenetur nam dolore voluptate earum maxime repellat. Quis sint, illo! Ducimus.</p>
            <div class="bookmark">Bookmark Recipes</div>
        </div>
        <img class="right" src="img/dinner.jpg" alt="">
    </div>

</body>

</html>
